{
	"pages": [ // pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages
		{
			"path": "app/pages/index/index",
			"style": {
				// #ifndef H5
				"navigationStyle": "custom",
				// #endif
				"navigationBarTitleText": "%pages.index.index%",
				"usingComponents": {
					"diy-group": "../../../../addon/components/diy/group/index",
					"fixed-group": "../../../../addon/components/fixed/group/index"
				},
				"componentPlaceholder": {
					"diy-group": "view",
					"fixed-group": "view"
				}
			}
		},
		{
			"path": "app/pages/auth/index",
			"style": {
				// #ifndef H5
				"navigationStyle": "custom",
				// #endif
				"navigationBarTitleText": "%pages.auth.index%"
			}
		},
		{
			"path": "app/pages/auth/agreement",
			"style": {
				"navigationBarTitleText": "%pages.auth.agreement%"
			}
		},
		{
			"path": "app/pages/auth/bind",
			"style": {
				// #ifndef H5
				"navigationStyle": "custom",
				// #endif
				"navigationBarTitleText": "%pages.auth.bind%"
			}
		},
		{
			"path": "app/pages/auth/login",
			"style": {
				// #ifndef H5
				"navigationStyle": "custom",
				// #endif
				"navigationBarTitleText": "%pages.auth.login%"
			}
		},
		{
			"path": "app/pages/auth/register",
			"style": {
				// #ifndef H5
				"navigationStyle": "custom",
				// #endif
				"navigationBarTitleText": "%pages.auth.register%"
			}
		},
		{
			"path": "app/pages/auth/resetpwd",
			"style": {
				// #ifndef H5
				"navigationStyle": "custom",
				// #endif
				"navigationBarTitleText": "%pages.auth.resetpwd%"
			}
		},
		{
			"path": "app/pages/index/diy",
			"style": {
				// #ifndef H5
				"navigationStyle": "custom",
				// #endif
				"navigationBarTitleText": "%pages.index.diy%",
				"usingComponents": {
					"diy-group": "../../../../addon/components/diy/group/index",
					"fixed-group": "../../../../addon/components/fixed/group/index"
				},
				"componentPlaceholder": {
					"diy-group": "view",
					"fixed-group": "view"
				}
			}
		},
		{
			"path": "app/pages/index/close",
			"style": {
				"navigationBarTitleText": "%pages.index.close%"
			}
		},
		{
			"path": "app/pages/index/nosite",
			"style": {
				"navigationBarTitleText": "%pages.index.nosite%"
			}
		},
		{
			"path": "app/pages/member/apply_cash_out",
			"style": {
				"navigationBarTitleText": "%pages.member.apply_cash_out%"
			},
			"needLogin": true
		},
		{
			"path": "app/pages/member/commission",
			"style": {
				// #ifndef H5
				"navigationStyle": "custom",
				// #endif
				"navigationBarTitleText": "%pages.member.commission%"
			},
			"needLogin": true
		},
		{
			"path": "app/pages/member/balance",
			"style": {
				// #ifndef H5
				"navigationStyle": "custom",
				// #endif
				"navigationBarTitleText": "%pages.member.balance%"
			},
			"needLogin": true
		},
		{
			"path": "app/pages/member/level",
			"style": {
				// #ifndef H5
				"navigationStyle": "custom",
				// #endif
				"navigationBarTitleText": "%pages.member.level%"
			},
			"needLogin": true
		},
		{
			"path": "app/pages/member/detailed_account",
			"style": {
				"navigationBarTitleText": "%pages.member.detailed_account%"
			}
		},
		{
			"path": "app/pages/member/cash_out",
			"style": {
				"navigationBarTitleText": "%pages.member.cash_out%"
			}
		},
		{
			"path": "app/pages/member/cash_out_detail",
			"style": {
				"navigationBarTitleText": "%pages.member.cash_out_detail%"
			}
		},
		{
			"path": "app/pages/member/index",
			"style": {
				// #ifndef H5
				"navigationStyle": "custom",
				// #endif
				"navigationBarTitleText": "%pages.member.index%",
				"usingComponents": {
					"diy-group": "../../../../addon/components/diy/group/index",
					"fixed-group": "../../../../addon/components/fixed/group/index"
				},
				"componentPlaceholder": {
					"diy-group": "view",
					"fixed-group": "view"
				}
			}
		},
		{
			"path": "app/pages/member/personal",
			"style": {
				"navigationBarTitleText": "%pages.member.personal%"
			},
			"needLogin": true
		},
		{
			"path": "app/pages/member/point",
			"style": {
				// #ifndef H5
				"navigationStyle": "custom",
				// #endif
				"navigationBarTitleText": "%pages.member.point%"
			},
			"needLogin": true
		},
		{
			"path": "app/pages/member/point_detail",
			"style": {
				"navigationBarTitleText": "%pages.member.point_detail%"
			},
			"needLogin": true
		},
		{
			"path": "app/pages/member/account",
			"style": {
				"navigationBarTitleText": "%pages.member.account%"
			},
			"needLogin": true
		},
		{
			"path": "app/pages/member/account_edit",
			"style": {
				"navigationBarTitleText": "%pages.member.account_edit%"
			},
			"needLogin": true
		},
		{
			"path": "app/pages/member/address",
			"style": {
				"navigationBarTitleText": "%pages.member.address%"
			},
			"needLogin": true
		},
		{
			"path": "app/pages/member/address_edit",
			"style": {
				"navigationBarTitleText": "%pages.member.address_edit%"
			},
			"needLogin": true
		},
		{
			"path": "app/pages/member/sign_in",
			"style": {
				// #ifndef H5
				"navigationStyle": "custom",
				// #endif
				"navigationBarTitleText": "%pages.member.sign_in%"
			},
			"needLogin": true
		},
		{
			"path": "app/pages/member/contact",
			"style": {
				"navigationBarTitleText": "%pages.member.contact%"
			}
		},
		{
			"path": "app/pages/pay/browser",
			"style": {
				"navigationBarTitleText": "%pages.pay.browser%"
			}
		},
		{
			"path": "app/pages/pay/result",
			"style": {
				// #ifndef H5
				"navigationStyle": "custom",
				// #endif
				"navigationBarTitleText": "%pages.pay.result%"
			}
		},
		{
			"path": "app/pages/setting/index",
			"style": {
				"navigationBarTitleText": "%pages.setting.index%"
			},
			"needLogin": true
		},
		{
			"path": "app/pages/webview/index",
			"style": {
				"navigationBarTitleText": "%pages.webview.index%"
			}
		},
		{
			"path": "app/pages/index/develop",
			"style": {
				"navigationBarTitleText": "%pages.index.develop%"
			}
		},
		{
			"path": "app/pages/verify/index",
			"style": {
				"navigationBarTitleText": "%pages.verify.index%"
			},
			"needLogin": true
		},
		{
			"path": "app/pages/verify/verify",
			"style": {
				"navigationBarTitleText": "%pages.verify.verify%"
			},
			"needLogin": true
		},
		{
			"path": "app/pages/verify/detail",
			"style": {
				"navigationBarTitleText": "%pages.verify.detail%"
			},
			"needLogin": true
		},
		{
			"path": "app/pages/verify/record",
			"style": {
				"navigationBarTitleText": "%pages.verify.record%"
			},
			"needLogin": true
		},
		{
			"path": "app/pages/weapp/order_shipping",
			"style": {
				"navigationBarTitleText": "%pages.weapp.order_shipping%"
			}
		},
		{
			"path": "app/pages/friendspay/share",
			"style": {
				// #ifndef H5
				"navigationStyle": "custom",
				// #endif
				"navigationBarTitleText": "%pages.friendspay.share%"
			},
			"needLogin": true
		},
		{
			"path": "app/pages/friendspay/money",
			"style": {
				// #ifndef H5
				"navigationStyle": "custom",
				// #endif
				"navigationBarTitleText": "%pages.friendspay.money%"
			}
		}
	],
	"subPackages": [
		{
			"root": "addon",
			"pages": [
				// {{ PAGE_BEGAIN }}
        // ERP_PAGE_BEGIN
			// *********************************** hello world ***********************************
			{
				"path": "erp/pages/index",
				"style": {
					// #ifndef H5
					"navigationStyle": "custom",
					// #endif
					"navigationBarTitleText": "%erp.pages.index%"
				},
				"needLogin": true
			},
			{
				"path": "erp/pages/member/bind",
				"style": {
					// #ifndef H5
					"navigationStyle": "custom",
					// #endif
					"navigationBarTitleText": "%erp.pages.member.bind%"
				},
				"needLogin": true
			},
			{
				"path": "erp/pages/member/index",
				"style": {
					// #ifndef H5
					"navigationStyle": "custom",
					// #endif
					"navigationBarTitleText": "%erp.pages.member.index%"
				},
				"needLogin": true
			},
			{
				"path": "erp/pages/statistics",
				"style": {
					// #ifndef H5
					"navigationStyle": "custom",
					// #endif
					"navigationBarTitleText": "%erp.pages.statistics%"
				},
				"needLogin": true
			},
			{
				"path": "erp/pages/base/customer/list",
				"style": {
					"navigationBarTitleText": "%erp.pages.base.customer.list%"
				},
				"needLogin": true
			},
			{
				"path": "erp/pages/base/customer/add",
				"style": {
					"navigationBarTitleText": "%erp.pages.base.customer.add%"
				},
				"needLogin": true
			},
			{
				"path": "erp/pages/base/customer/detail",
				"style": {
					"navigationBarTitleText": "%erp.pages.base.customer.detail%"
				},
				"needLogin": true
			},
			{
				"path": "erp/pages/base/supplier/list",
				"style": {
					"navigationBarTitleText": "%erp.pages.base.supplier.list%"
				},
				"needLogin": true
			},
			{
				"path": "erp/pages/base/supplier/add",
				"style": {
					"navigationBarTitleText": "%erp.pages.base.supplier.add%"
				},
				"needLogin": true
			},
			{
				"path": "erp/pages/base/supplier/detail",
				"style": {
					"navigationBarTitleText": "%erp.pages.base.supplier.detail%"
				},
				"needLogin": true
			},
			{
				"path": "erp/pages/base/warehouse/list",
				"style": {
					"navigationBarTitleText": "%erp.pages.base.warehouse.list%"
				},
				"needLogin": true
			},
			{
				"path": "erp/pages/base/warehouse/add",
				"style": {
					"navigationBarTitleText": "%erp.pages.base.warehouse.add%"
				},
				"needLogin": true
			},
			{
				"path": "erp/pages/base/warehouse/detail",
				"style": {
					"navigationBarTitleText": "%erp.pages.base.warehouse.detail%"
				},
				"needLogin": true
			},
			{
				"path": "erp/pages/product/type/list",
				"style": {
					"navigationBarTitleText": "%erp.pages.product.type.list%"
				},
				"needLogin": true
			},
			{
				"path": "erp/pages/product/type/add",
				"style": {
					"navigationBarTitleText": "%erp.pages.product.type.list%"
				},
				"needLogin": true
			},
			{
				"path": "erp/pages/product/unit/list",
				"style": {
					"navigationBarTitleText": "%erp.pages.product.unit.list%"
				},
				"needLogin": true
			},
			{
				"path": "erp/pages/product/unit/add",
				"style": {
					"navigationBarTitleText": "%erp.pages.product.unit.list%"
				},
				"needLogin": true
			},
			{
				"path": "erp/pages/product/product/list",
				"style": {
					"navigationBarTitleText": "%erp.pages.product.product.list%"
				},
				"needLogin": true
			},
			{
				"path": "erp/pages/product/product/product-select",
				"style": {
					"navigationBarTitleText": "%erp.pages.product.product.list%"
				},
				"needLogin": true
			},
			{
				"path": "erp/pages/product/product/add",
				"style": {
					"navigationBarTitleText": "%erp.pages.product.product.list%"
				},
				"needLogin": true
			},
			{
				"path": "erp/pages/product/product/detail",
				"style": {
					"navigationBarTitleText": "%erp.pages.product.product.list%"
				},
				"needLogin": true
			},
			{
				"path": "erp/pages/purchase/order/list",
				"style": {
					"navigationBarTitleText": "%erp.pages.purchase.order.list%"
				},
				"needLogin": true
			},
			{
				"path": "erp/pages/purchase/order/add",
				"style": {
					"navigationBarTitleText": "%erp.pages.purchase.order.list%"
				},
				"needLogin": true
			},
			{
				"path": "erp/pages/purchase/order/detail",
				"style": {
					"navigationBarTitleText": "%erp.pages.purchase.order.list%"
				},
				"needLogin": true
			},
			{
				"path": "erp/pages/purchase/storage/list",
				"style": {
					"navigationBarTitleText": "%erp.pages.purchase.storage.list%"
				},
				"needLogin": true
			},
			{
				"path": "erp/pages/purchase/storage/detail",
				"style": {
					"navigationBarTitleText": "%erp.pages.purchase.storage.detail%"
				},
				"needLogin": true
			},
			{
				"path": "erp/pages/purchase/retire/list",
				"style": {
					"navigationBarTitleText": "%erp.pages.purchase.retire.list%"
				},
				"needLogin": true
			},
			{
				"path": "erp/pages/purchase/retire/add",
				"style": {
					"navigationBarTitleText": "%erp.pages.purchase.retire.list%"
				},
				"needLogin": true
			},
			{
				"path": "erp/pages/purchase/retire/detail",
				"style": {
					"navigationBarTitleText": "%erp.pages.purchase.retire.detail%"
				},
				"needLogin": true
			},
			{
				"path": "erp/pages/sell/sell/list",
				"style": {
					"navigationBarTitleText": "%erp.pages.sell.sell.list%"
				},
				"needLogin": true
			},
			{
				"path": "erp/pages/sell/sell/sell-select",
				"style": {
					"navigationBarTitleText": "%erp.pages.sell.sell.list%"
				},
				"needLogin": true
			},
			{
				"path": "erp/pages/sell/sell/add",
				"style": {
					"navigationBarTitleText": "%erp.pages.sell.sell.list%"
				},
				"needLogin": true
			},
			{
				"path": "erp/pages/sell/sell/detail",
				"style": {
					"navigationBarTitleText": "%erp.pages.sell.sell.detail%"
				},
				"needLogin": true
			},
			{
				"path": "erp/pages/sell/delivery/list",
				"style": {
					"navigationBarTitleText": "%erp.pages.sell.delivery.list%"
				},
				"needLogin": true
			},
			{
				"path": "erp/pages/sell/delivery/add",
				"style": {
					"navigationBarTitleText": "%erp.pages.sell.delivery.list%"
				},
				"needLogin": true
			},
			{
				"path": "erp/pages/sell/delivery/detail",
				"style": {
					"navigationBarTitleText": "%erp.pages.sell.delivery.detail%"
				},
				"needLogin": true
			},
			{
				"path": "erp/pages/sell/sellreturn/list",
				"style": {
					"navigationBarTitleText": "%erp.pages.sell.sellreturn.list%"
				},
				"needLogin": true
			},
			{
				"path": "erp/pages/sell/sellreturn/add",
				"style": {
					"navigationBarTitleText": "%erp.pages.sell.sellreturn.list%"
				},
				"needLogin": true
			},
			{
				"path": "erp/pages/sell/sellreturn/detail",
				"style": {
					"navigationBarTitleText": "%erp.pages.sell.sellreturn.detail%"
				},
				"needLogin": true
			},
			{
				"path": "erp/pages/canteen/return/list", //食堂退货列表
				"style": {
					"navigationBarTitleText": "%erp.pages.canteen.return.list%"
				},
				"needLogin": true
			},
			{
				"path": "erp/pages/canteen/return/add", //食堂退货新增
				"style": {
					"navigationBarTitleText": "%erp.pages.canteen.return.list%"
				},
				"needLogin": true
			},
			{
				"path": "erp/pages/canteen/return/detail", //食堂退货详情
				"style": {
					"navigationBarTitleText": "%erp.pages.canteen.return.detail%"
				},
				"needLogin": true
			},
			{
				"path": "erp/pages/inventory/inventory/list",
				"style": {
					"navigationBarTitleText": "%erp.pages.inventory.inventory.list%"
				},
				"needLogin": true
			},
			{
				"path": "erp/pages/inventory/inventory/add",
				"style": {
					"navigationBarTitleText": "%erp.pages.inventory.inventory.list%"
				},
				"needLogin": true
			},
			{
				"path": "erp/pages/inventory/statement/list",
				"style": {
					"navigationBarTitleText": "%erp.pages.inventory.statement.list%"
				},
				"needLogin": true
			},
			{
				"path": "erp/pages/inventory/wprelationship/list",
				"style": {
					"navigationBarTitleText": "%erp.pages.inventory.wprelationship.list%"
				},
				"needLogin": true
			},
			// ERP_PAGE_END
        // SHOP_PAGE_BEGIN
				// *********************************** 商城 ***********************************
				{
					"path": "shop/pages/index",
					"style": {
						// #ifndef H5
						"navigationStyle": "custom",
						// #endif
                        "navigationBarTitleText": "%shop.pages.index%"
					}
				},
				{
					"path": "shop/pages/coupon/list",
					"style": {
						// #ifndef H5
						"navigationStyle": "custom",
						// #endif
						"navigationBarTitleText": "%shop.pages.coupon.list%"
					}
				},
				{
					"path": "shop/pages/coupon/detail",
					"style": {
						// #ifndef H5
						"navigationStyle": "custom",
						// #endif
						"navigationBarTitleText": "%shop.pages.coupon.detail%"
					}
				},
				{
					"path": "shop/pages/discount/list",
					"style": {
						// #ifndef H5
						"navigationStyle": "custom",
						// #endif
						"navigationBarTitleText": "%shop.pages.discount.list%"
					}
				},
				{
					"path": "shop/pages/evaluate/list",
					"style": {
						"navigationBarTitleText": "%shop.pages.evaluate.list%"
					}
				},
				{
					"path": "shop/pages/evaluate/order_evaluate",
					"style": {
						"navigationBarTitleText": "%shop.pages.evaluate.order_evaluate%"
					}
				},
				{
					"path": "shop/pages/evaluate/order_evaluate_view",
					"style": {
						"navigationBarTitleText": "%shop.pages.evaluate.order_evaluate_view%"
					}
				},
				{
					"path": "shop/pages/member/my_coupon",
					"style": {
						"navigationBarTitleText": "%shop.pages.member.my_coupon%"
					},
					"needLogin": true
				},
				{
					"path": "shop/pages/member/index",
					"style": {
						// #ifndef H5
						"navigationStyle": "custom",
						// #endif
                        "navigationBarTitleText": "%shop.pages.member.index%"
					}
				},
				{
					"path": "shop/pages/goods/search",
					"style": {
						"navigationBarTitleText": "%shop.pages.goods.search%"
					}
				},
				{
					"path": "shop/pages/goods/list",
					"style": {
						"navigationBarTitleText": "%shop.pages.goods.list%"
					}
				},
				{
					"path": "shop/pages/goods/rank",
					"style": {
						// #ifndef H5
						"navigationStyle": "custom",
						// #endif
						"navigationBarTitleText": "%shop.pages.goods.rank%"
					}
				},
				{
					"path": "shop/pages/newcomer/list",
					"style": {
						// #ifndef H5
						"navigationStyle": "custom",
						// #endif
						"navigationBarTitleText": "%shop.pages.newcomer.list%"
					}
				},
				{
					"path": "shop/pages/goods/detail",
					"style": {
						"navigationBarTitleText": "%shop.pages.goods.detail%",
						"navigationStyle": "custom"
					}
				},
				{
					"path": "shop/pages/goods/cart",
					"style": {
						"navigationBarTitleText": "%shop.pages.goods.cart%"
					}
				},
				{
					"path": "shop/pages/goods/collect",
					"style": {
						"navigationBarTitleText": "%shop.pages.goods.collect%"
					}
				},
				{
					"path": "shop/pages/goods/browse",
					"style": {
						"navigationBarTitleText": "%shop.pages.goods.browse%"
					}
				},
				{
					"path": "shop/pages/goods/category",
					"style": {
						"navigationBarTitleText": "%shop.pages.goods.category%"
					}
				},
				{
					"path": "shop/pages/order/detail",
					"style": {
						// #ifndef H5
						"navigationStyle": "custom",
						// #endif
						"navigationBarTitleText": "%shop.pages.order.detail%"
					},
					"needLogin": true
				},
				{
					"path": "shop/pages/order/list",
					"style": {
						"navigationBarTitleText": "%shop.pages.order.list%"
					},
					"needLogin": true
				},
				{
					"path": "shop/pages/order/payment",
					"style": {
						"navigationBarTitleText": "%shop.pages.order.payment%"
					},
					"needLogin": true
				},
				{
					"path": "shop/pages/refund/apply",
					"style": {
						"navigationBarTitleText": "%shop.pages.refund.apply%"
					},
					"needLogin": true
				},
				{
					"path": "shop/pages/refund/edit_apply",
					"style": {
						"navigationBarTitleText": "%shop.pages.refund.edit_apply%"
					},
					"needLogin": true
				},
				{
					"path": "shop/pages/refund/list",
					"style": {
						"navigationBarTitleText": "%shop.pages.refund.list%"
					},
					"needLogin": true
				},
				{
					"path": "shop/pages/refund/detail",
					"style": {
						// #ifndef H5
						"navigationStyle": "custom",
						// #endif
						"navigationBarTitleText": "%shop.pages.refund.detail%"
					},
					"needLogin": true
				},
				{
					"path": "shop/pages/refund/log",
					"style": {
						"navigationBarTitleText": "%shop.pages.refund.log%"
					},
					"needLogin": true
				},
				{
					"path": "shop/pages/point/index",
					"style": {
						// #ifndef H5
						"navigationStyle": "custom",
						// #endif
						"navigationBarTitleText": "%shop.pages.point.index%"
					}
				},
				{
					"path": "shop/pages/point/list",
					"style": {
						"navigationBarTitleText": "%shop.pages.point.list%"
					}
				},
				{
					"path": "shop/pages/point/detail",
					"style": {
						"navigationStyle": "custom",
						"navigationBarTitleText": "%shop.pages.point.detail%"
					}
				},
				{
					"path": "shop/pages/point/payment",
					"style": {
						"navigationBarTitleText": "%shop.pages.point.payment%"
					}
				},
				{
					"path": "shop/pages/point/order_list",
					"style": {
						"navigationBarTitleText": "%shop.pages.point.order_list%"
					}
				},
				// SHOP_PAGE_END
        // SHOP_FENXIAO_PAGE_BEGIN
				// *********************************** 商城分销 ***********************************
				{
					"path": "shop_fenxiao/pages/index",
					"style": {
						// #ifndef H5
						"navigationStyle": "custom",
						// #endif
						"navigationBarTitleText": "%shop_fenxiao.pages.index%"
					},
					"needLogin": true
				},
				{
					"path": "shop_fenxiao/pages/zone",
					"style": {
						// #ifndef H5
						"navigationStyle": "custom",
						// #endif
						"navigationBarTitleText": "%shop_fenxiao.pages.zone%"
					}
				},
				{
					"path": "shop_fenxiao/pages/level",
					"style": {
						// #ifndef H5
						"navigationStyle": "custom",
						// #endif
						"navigationBarTitleText": "%shop_fenxiao.pages.level%"
					},
					"needLogin": true
				},
				{
					"path": "shop_fenxiao/pages/child_fenxiao",
					"style": {
						"navigationBarTitleText": "%shop_fenxiao.pages.child_fenxiao%"
					},
					"needLogin": true
				},
				{
					"path": "shop_fenxiao/pages/goods",
					"style": {
						"navigationBarTitleText": "%shop_fenxiao.pages.goods%"
					},
					"needLogin": true
				},
				{
					"path": "shop_fenxiao/pages/team",
					"style": {
						"navigationBarTitleText": "%shop_fenxiao.pages.team%"
					},
					"needLogin": true
				},
				{
					"path": "shop_fenxiao/pages/agent_list",
					"style": {
						"navigationBarTitleText": "%shop_fenxiao.pages.agent_list%"
					},
					"needLogin": true
				},
				{
					"path": "shop_fenxiao/pages/team_dividend",
					"style": {
						"navigationBarTitleText": "%shop_fenxiao.pages.team_dividend%"
					},
					"needLogin": true
				},
				{
					"path": "shop_fenxiao/pages/order",
					"style": {
						"navigationBarTitleText": "%shop_fenxiao.pages.order%"
					},
					"needLogin": true
				},
				{
					"path": "shop_fenxiao/pages/apply",
					"style": {
						// #ifndef H5
						"navigationStyle": "custom",
						// #endif
						"navigationBarTitleText": "%shop_fenxiao.pages.apply%"
					},
					"needLogin": true
				},
				{
					"path": "shop_fenxiao/pages/task_rewards",
					"style": {
						// #ifndef H5
						"navigationStyle": "custom",
						// #endif
						"navigationBarTitleText": "%shop_fenxiao.pages.task_rewards%"
					},
					"needLogin": true
				},
				{
					"path": "shop_fenxiao/pages/task_detail",
					"style": {
						// #ifndef H5
						"navigationStyle": "custom",
						// #endif
						"navigationBarTitleText": "%shop_fenxiao.pages.task_detail%"
					},
					"needLogin": true
				},
				{
					"path": "shop_fenxiao/pages/task_rewards_detail",
					"style": {
						"navigationBarTitleText": "%shop_fenxiao.pages.task_rewards_detail%"
					},
					"needLogin": true
				},
				{
					"path": "shop_fenxiao/pages/sale",
					"style": {
						// #ifndef H5
						"navigationStyle": "custom",
						// #endif
						"navigationBarTitleText": "%shop_fenxiao.pages.sale%"
					},
					"needLogin": true
				},
				{
					"path": "shop_fenxiao/pages/sale_detail",
					"style": {
						"navigationBarTitleText": "%shop_fenxiao.pages.sale_detail%"
					},
					"needLogin": true
				},
				{
					"path": "shop_fenxiao/pages/sale_ranking",
					"style": {
						"navigationBarTitleText": "%shop_fenxiao.pages.sale_ranking%"
					},
					"needLogin": true
				},
				{
					"path": "shop_fenxiao/pages/promote",
					"style": {
						"navigationBarTitleText": "%shop_fenxiao.pages.promote%"
					},
					"needLogin": true
				},
				{
					"path": "shop_fenxiao/pages/promote_code",
					"style": {
						"navigationBarTitleText": "%shop_fenxiao.pages.promote_code%"
					}
				},
				// SHOP_FENXIAO_PAGE_END
        // RECHARGE_PAGE_BEGIN
				{
					"path": "recharge/pages/recharge",
					"style": {
						"navigationBarTitleText": "%recharge.pages.recharge%"
					},
					"needLogin": true
				},
				{
					"path": "recharge/pages/recharge_record",
					"style": {
						"navigationBarTitleText": "%recharge.pages.recharge_record%"
					},
					"needLogin": true
				},
				{
					"path": "recharge/pages/recharge_record_detail",
					"style": {
						"navigationBarTitleText": "%recharge.pages.recharge_record_detail%"
					},
					"needLogin": true
				},
				// RECHARGE_PAGE_END
        // DAILYSIGNIN_PAGE_BEGIN
		{
			"path": "dailySignIn/pages/signIn/index",
			"style": {
				"navigationBarTitleText": "%dailySignIn.pages.signIn.index%"
			}
		},
        // DAILYSIGNIN_PAGE_END
        // SEAFOX_PAY_PAGE_BEGIN
                // *********************************** hello world ***********************************
                {
                    "path": "seafox_pay/pages/hello_world/index",
                    "style": {
                        "navigationBarTitleText": "%seafox_pay.pages.hello_world.index%"
                    }
				},
                // *********************************** pay ***********************************
                {
                    "path": "seafox_pay/pages/pay/index",
                    "style": {
                        "navigationBarTitleText": "%seafox_pay.pages.pay.index%"
                    }
				},
				 // *********************************** maidan ***********************************
                {
                    "path": "seafox_pay/pages/maidan/index",
                    "style": {
                        "navigationBarTitleText": "%seafox_pay.pages.maidan.index%"
                    }
				},
                // SEAFOX_PAY_PAGE_END
        // QRCODE_PAGE_BEGIN
                // *********************************** hello world ***********************************
                {
                    "path": "qrcode/pages/hello_world/index",
                    "style": {
                        "navigationBarTitleText": "%qrcode.pages.hello_world.index%"
                    }
				},
                // QRCODE_PAGE_END
        // TT_NIUCLOUD_PAGE_BEGIN
                // *********************************** hello world ***********************************
                {
                    "path": "tt_niucloud/pages/hello_world/index",
                    "style": {
                        "navigationBarTitleText": "%tt_niucloud.pages.hello_world.index%"
                    }
				},
				{
				    "path": "tt_niucloud/pages/team/index",
				    "style": {
				        "navigationBarTitleText": "%tt_niucloud.pages.team.index%"
				    },
					"needLogin": true
				},
				{
				    "path": "tt_niucloud/pages/auth/bind-wx",
				    "style": {
				        "navigationBarTitleText": "%tt_niucloud.pages.auth.bind-wx%"
				    },
					"needLogin": true
				},
                // TT_NIUCLOUD_PAGE_END
        // HUODONG_PAGE_BEGIN
			{
				"path": "huodong/pages/index/index",
				"style": {
					"navigationBarTitleText": "%huodong.pages.index.index%"
				}
			},
			{
				"path": "huodong/pages/act/detail",
				"style": {
					"navigationBarTitleText": "%huodong.pages.act.detail%"

				},
				"needLogin": true
			},
			{
				"path": "huodong/pages/act/form",
				"style": {
					"navigationBarTitleText": "%huodong.pages.act.form%"
				},
				"needLogin": true
			},
			{
				"path": "huodong/pages/order/list",
				"style": {
					"navigationBarTitleText": "%huodong.pages.order.list%"

				},
				"needLogin": true
			},
			{
				"path": "huodong/pages/order/hexiao",
				"style": {
					"navigationBarTitleText": "%huodong.pages.order.hexiao%"

				},
				"needLogin": true
			},
			{
				"path": "huodong/pages/order/detail",
				"style": {
					"navigationBarTitleText": "%huodong.pages.order.detail%"
				},
				"needLogin": true
			},{
				"path": "huodong/pages/index/rank",
				"style": {
					"navigationBarTitleText": "排行榜",
					"navigationBarBackgroundColor": "#2886ff",
					"navigationBarTextStyle": "white"

				},
				"needLogin": false
			},
			{
				"path": "huodong/pages/admin/mingdan",
				"style": {
					"navigationBarTitleText": "报名名单"
				},
				"needLogin": true
			},{
				"path": "huodong/pages/act/rank",
				"style": {
					"navigationBarTitleText": "活动排行榜"
				},
				"needLogin": true
			},
                // HUODONG_PAGE_END
        // SHOP_GIFTCARD_PAGE_BEGIN
				// *********************************** 礼品卡 ***********************************
				{
					"path": "shop_giftcard/pages/index",
					"style": {
						// #ifndef H5
						"navigationStyle": "custom",
						// #endif
						"navigationBarTitleText": "%shop_giftcard.pages.index%"
					}
				},
				{
					"path": "shop_giftcard/pages/list",
					"style": {
						"navigationBarTitleText": "%shop_giftcard.pages.list%"
					}
				},
				{
					"path": "shop_giftcard/pages/detail",
					"style": {
						"navigationBarTitleText": "%shop_giftcard.pages.detail%"
					}
				},
				{
					"path": "shop_giftcard/pages/order_list",
					"style": {
						"navigationBarTitleText": "%shop_giftcard.pages.order_list%"
					},
					"needLogin": true
				},
				{
					"path": "shop_giftcard/pages/order_detail",
					"style": {
						"navigationBarTitleText": "%shop_giftcard.pages.order_detail%"
					},
					"needLogin": true
				},
				{
					"path": "shop_giftcard/pages/member",
					"style": {
						// #ifndef H5
						"navigationStyle": "custom",
						// #endif
						"navigationBarTitleText": "%shop_giftcard.pages.member%"
					}
				},
				{
					"path": "shop_giftcard/pages/my_card_list",
					"style": {
						"navigationBarTitleText": "%shop_giftcard.pages.my_card_list%"
					},
					"needLogin": true
				},
				{
					"path": "shop_giftcard/pages/card_bag",
					"style": {
						"navigationBarTitleText": "%shop_giftcard.pages.card_bag%"
					},
					"needLogin": true
				},
				{
					"path": "shop_giftcard/pages/activate",
					"style": {
						// #ifndef H5
						"navigationStyle": "custom",
						// #endif
						"navigationBarTitleText": "%shop_giftcard.pages.activate%"
					}
				},
				{
					"path": "shop_giftcard/pages/receive_list",
					"style": {
						"navigationBarTitleText": "%shop_giftcard.pages.receive_list%"
					},
					"needLogin": true
				},
				{
					"path": "shop_giftcard/pages/give_list",
					"style": {
						"navigationBarTitleText": "%shop_giftcard.pages.give_list%",
						"needLogin": true
					}
				},
				{
					"path": "shop_giftcard/pages/give_detail",
					"style": {
						"navigationBarTitleText": "%shop_giftcard.pages.give_detail%"
					},
					"needLogin": true
				},
				{
					"path": "shop_giftcard/pages/give",
					"style": {
						"navigationBarTitleText": "%shop_giftcard.pages.give%"
					},
					"needLogin": true
				},
				{
					"path": "shop_giftcard/pages/receive_info",
					"style": {
						"navigationBarTitleText": "%shop_giftcard.pages.receive_info%"
					},
					"needLogin": true
				},
				{
					"path": "shop_giftcard/pages/use_card",
					"style": {
						"navigationBarTitleText": "%shop_giftcard.pages.use_card%"
					},
					"needLogin": true
				},
				{
					"path": "shop_giftcard/pages/use_goods_select",
					"style": {
						"navigationBarTitleText": "%shop_giftcard.pages.use_goods_select%"
					},
					"needLogin": true
				},
				{
					"path": "shop_giftcard/pages/payment",
					"style": {
						"navigationBarTitleText": "%shop_giftcard.pages.payment%"
					},
					"needLogin": true
				},
				// SHOP_GIFTCARD_PAGE_END
        // YK_RECHARGE_PAGE_BEGIN
				{
					"path": "yk_recharge/pages/recharge",
					"style": {
						"navigationBarTitleText": "%yk_recharge.pages.recharge%"
					},
					"needLogin": true
				},
				{
					"path": "yk_recharge/pages/recharge_record",
					"style": {
						"navigationBarTitleText": "%yk_recharge.pages.recharge_record%"
					},
					"needLogin": true
				},
				{
					"path": "yk_recharge/pages/recharge_record_detail",
					"style": {
						"navigationBarTitleText": "%yk_recharge.pages.recharge_record_detail%"
					},
					"needLogin": true
				},
				{
					"path": "yk_recharge/pages/balance",
					"style": {
						"navigationBarTitleText": "%yk_recharge.pages.balance%"
					},
					"needLogin": true
				},
				// YK_RECHARGE_PAGE_END
        // MPLINK_PAGE_BEGIN
				// *********************************** hello world ***********************************
				// MPLINK_PAGE_END
                // D_STORE_PAGE_BEGIN
                // *********************************** 经销商门店查询 ***********************************
            {
				"path": "d_store/pages/index",
				"style": {
					"navigationBarTitleText": "首页",
					// #ifndef H5
					"navigationStyle": "custom"
					// #endif
				}
			},
			{
				"path": "d_store/pages/detail",
				"style": {
					"navigationBarTitleText": "门店详情"
				}
			},
                // D_STORE_PAGE_END
        // ZGF_CLOUD_LIVE_PAGE_BEGIN
                {
					"path": "zgf_cloud_live/pages/live_stream/room",
					"style": {
						"navigationBarTitleText": "直播"
					},
					"needLogin": false
				},
                {
					"path": "zgf_cloud_live/pages/live_stream/webview",
					"style": {
						"navigationBarTitleText": "详情"
					},
					"needLogin": false
				},
                // ZGF_CLOUD_LIVE_PAGE_END
        // XYPM_PAGE_BEGIN
                {
                    "path": "xypm/pages/index",
                    "style": {
                        "navigationBarTitleText": "%xypm.pages.index%",
						"navigationStyle": "custom"
                    }
                },
				{
				    "path": "xypm/pages/member/index",
				    "style": {
				        "navigationBarTitleText": "%xypm.pages.member.index%",
						"navigationStyle": "custom"
				    }
				},
                {
                    "path": "xypm/pages/member/build/list",
                    "style": {
                        "navigationBarTitleText": "%xypm.pages.member.build.list%"
                    },
					"needLogin": true
                },
                {
                    "path": "xypm/pages/member/build/bind",
                    "style": {
                        "navigationBarTitleText": "%xypm.pages.member.build.bind%"
                    },
					"needLogin": true
                },
                {
                    "path": "xypm/pages/member/build/resident",
                    "style": {
                        "navigationBarTitleText": "%xypm.pages.member.build.resident%"
                    },
					"needLogin": true
                },
				{
				    "path": "xypm/pages/member/bill/center",
				    "style": {
				        "navigationBarTitleText": "%xypm.pages.member.bill.center%"
				    },
					"needLogin": true
				},
				{
				    "path": "xypm/pages/member/bill/confirm",
				    "style": {
				        "navigationBarTitleText": "%xypm.pages.member.bill.confirm%"
				    },
					"needLogin": true
				},
				{
				    "path": "xypm/pages/member/bill/order",
				    "style": {
				        "navigationBarTitleText": "%xypm.pages.member.bill.order%"
				    },
					"needLogin": true
				},
				{
				    "path": "xypm/pages/member/bill/order_detail",
				    "style": {
				        "navigationBarTitleText": "%xypm.pages.member.bill.order_detail%"
				    },
					"needLogin": true
				},
				{
				    "path": "xypm/pages/content/notice/list",
				    "style": {
				        "navigationBarTitleText": "%xypm.pages.content.notice.list%"
				    }
				},
				{
				    "path": "xypm/pages/content/notice/detail",
				    "style": {
				        "navigationBarTitleText": "%xypm.pages.content.notice.detail%"
				    }
				},
				{
				    "path": "xypm/pages/content/hotline/list",
				    "style": {
				        "navigationBarTitleText": "%xypm.pages.content.hotline.list%"
				    }
				},
				{
				    "path": "xypm/pages/content/article/list",
				    "style": {
				        "navigationBarTitleText": "%xypm.pages.content.article.list%"
				    }
				},
				{
				    "path": "xypm/pages/content/article/detail",
				    "style": {
				        "navigationBarTitleText": "%xypm.pages.content.article.detail%"
				    }
				},
				{
				    "path": "xypm/pages/manage/activity/list",
				    "style": {
				        "navigationBarTitleText": "%xypm.pages.manage.activity.list%"
				    }
				},
				{
				    "path": "xypm/pages/manage/activity/detail",
				    "style": {
				        "navigationBarTitleText": "%xypm.pages.manage.activity.detail%"
				    },
					"needLogin": true
				},
				{
				    "path": "xypm/pages/manage/activity/signup",
				    "style": {
				        "navigationBarTitleText": "%xypm.pages.manage.activity.signup%"
				    },
					"needLogin": true
				},
				{
				    "path": "xypm/pages/manage/repair/list",
				    "style": {
				        "navigationBarTitleText": "%xypm.pages.manage.repair.list%"
				    },
					"needLogin": true
				},
				{
				    "path": "xypm/pages/manage/repair/add",
				    "style": {
				        "navigationBarTitleText": "%xypm.pages.manage.repair.add%"
				    },
					"needLogin": true
				},
				{
				    "path": "xypm/pages/manage/decorat/list",
				    "style": {
				        "navigationBarTitleText": "%xypm.pages.manage.decorat.list%"
				    },
					"needLogin": true
				},
				{
				    "path": "xypm/pages/manage/decorat/add",
				    "style": {
				        "navigationBarTitleText": "%xypm.pages.manage.decorat.add%"
				    },
					"needLogin": true
				},
				{
				    "path": "xypm/pages/manage/suggest/list",
				    "style": {
				        "navigationBarTitleText": "%xypm.pages.manage.suggest.list%"
				    },
					"needLogin": true
				},
				{
				    "path": "xypm/pages/manage/suggest/add",
				    "style": {
				        "navigationBarTitleText": "%xypm.pages.manage.suggest.add%"
				    },
					"needLogin": true
				},
                // XYPM_PAGE_END
// {{ PAGE_END }}}
				{
					"path": "end"
				}
			]
		}
	],
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "",
		"navigationBarBackgroundColor": "#ffffff",
		"backgroundColor": "#F6F6F6",
		"backgroundColorTop": "#F6F6F6",
		"backgroundColorBottom": "#F6F6F6"
	},
	"tabBar": {
		"list": [{
				"pagePath": "app/pages/index/index"
			},
			{
				"pagePath": "app/pages/member/index"
			}
		]
	},
	"uniIdRouter": {},
	"easycom": {
		"custom": {
			"diy-group": "@/addon/components/diy/group/index.vue",
			"fixed-group": "@/addon/components/fixed/group/index.vue",
			"^u-(.*)": "uview-plus/components/u-$1/u-$1.vue",
			"^up-(.*)": "uview-plus/components/u-$1/u-$1.vue",
			"^u-([^-].*)": "uview-plus/components/u-$1/u-$1.vue",
			"diy-(\W.*)": "@/app/components/diy/$1/index.vue",
			"fixed-(\W.*)": "@/app/components/fixed/$1/index.vue"
		}
	}
}
